body {
  background: #212121;
  font-family: Arial, Helvetica, sans-serif;
}

.card {
  transition: all 0.2s;
  position: relative;
  cursor: pointer;
  max-width: 500px;
  margin: 500px auto;
}

.card-inner {
  background: rgba(255, 255, 255, .05);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(10px);
  border-radius: 8px;
  padding: 20px;
  color: #fff;
}

.card:hover {
  transform: scale(1.04) rotate(1deg);
}

.card::before,
.card::after {
  color: #fff;
  font-size: 10rem;
  aspect-ratio: 1;
  border-radius: 50%;
  position: absolute;
  animation: move-up6 2s ease-in infinite alternate-reverse;
}

.card::before {
  content: open-quote;
  top: -50px;
  left: -35px;
}

.card::after {
  content: close-quote;
  bottom: -125px;
  right: -35px;
  animation-name: move-down1;
}

@keyframes move-up6 {
  to {
    transform: translateY(-20px);
  }
}

@keyframes move-down1 {
  to {
    transform: translateY(20px);
  }
}